Social API reference

Social API · Moderation-Admin

delete/v1/workspaces/{workspace_id}/communities/{community_id}/moderation/blocked-terms/{term}Auth

Remove a hidden word. Idempotent — 204 whether or not it existed.

Path parameters

workspace_id*string · uuid

Id of the workspace.

community_id*string · uuid

Id of the community.

term*string

The blocked term to remove (case-insensitive).

Response · 204

Removed (or no-op).

Example

Request

DELETE https://social.productcraft.co/v1/workspaces/{workspace_id}/communities/{community_id}/moderation/blocked-terms/{term}
Authorization: Bearer YOUR_TOKEN